﻿/* CSS layout */
.cellborder {
	border: 1px solid #3C3531;
}
#pageholder  {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background-color: #FFFFFF;
}

#masthead  {
	width: 900px;
	height: 110px;
	left: 0px;
	top: 0px;
}
#top_left {
	width: 110px;
	height:  110px;
	float:  left;
}

#header {
	width: 570px;
	height:  110px;
	float:  left;
	text-align:  center;
	}

#top_right {
	width: 110px;
	height:  110px;
	float:  left;
	
}

#contentarea {
	width: 900px;
	float: left;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: medium;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-top-color: #70635A;
	border-bottom-color: #70635A;
}
#menubar {
	clear: both;
	width: 900px;
	height: 25px;
	text-align: center;
	background-color: #FFFFFF;
}
#footer {
	clear: both;
	width: 900px;
	text-align: center;
	border-top-style: solid;
	border-top-width: medium;
	border-top-color: #70635A;
	background-color: #FFFFFF;
}
{}
